
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.BenutzerEinsatzort;

public class BenutzerEinsatzortCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private BenutzerEinsatzort entity;

  public BenutzerEinsatzortCreateEvent(BenutzerEinsatzort entity){
    this.entity = entity;
  }

  public void setEntity(BenutzerEinsatzort entity) {
    this.entity = entity;
  }

  public BenutzerEinsatzort getEntity(){
    return entity;
  }

}